Add support for --nofdigests for rpm >= 4.4.6 which in turn doesn't have
[apt.git] / etc /
drwxr-xr-x   ..
-rw-r--r-- 679 multilib.conf
-rw-r--r-- 149 rpmpriorities